FcPatternRemove(3) |  | FcPatternRemove(3)

# NAME

FcPatternRemove - Remove one object of the specified type from the pattern

# SYNOPSIS

    #include <fontconfig/fontconfig.h>

    FcBool FcPatternRemove (FcPattern *p, const char *object, int id);

# DESCRIPTION

Removes the value associated with the property `object' at position `id', returning whether the property existed and had a value at that position or not.

30 8月 2018 | Fontconfig 2.13.1